.event {
    height: 100dvh;
    min-height: 100svh;
    padding: 2rem;
    color: var(--text-on-dark);
    font-family: var(--font-body);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.event h1 {
    font-size: 2rem;
    margin-bottom: 1rem;
    color: var(--background);
}

.event .ceremony {
    text-align: right;
    margin-bottom: 1rem;
    width: 70%;
    margin-left: auto;
}

.event .reception {
    width: 70%;
}

.event-title {
    font-size: 1.5rem;
    font-family: var(--font-heading);
    margin-bottom: 1rem;
    color: var(--background);
}

.event .place, .event .address {
    font-size: 0.8rem;
}

.event .address {
    margin-bottom: 1rem;
}

.event .time {
    font-size: 0.8rem;
    margin-bottom: 1rem;
}

.event a {
    font-size: 0.8rem;
    text-decoration: none;
    color: var(--text-on-dark);
    background-color: var(--bg-button);
    padding: 0.5rem;
    border-radius: 0.5rem;
    border: 1px solid var(--bg-button);
    transition: background 0.5s ease, color 0.5s ease, border 0.5s ease;    
}

.event a:hover {
    color: var(--background);
    background-color: transparent;
    border: 1px solid var(--background);
}

.event i {
    margin-right: 5px;
}

